body,html{
 height:100%;
 font-family:"Open Sans",font-size:12px;
}

@font-face {
    font-family: "Open Sans";
    src: url(http://www.apexmail.com.ar/fonts/open-sans.ttf) format("truetype");
    }
 @font-face {
    font-family: "Open Sans Bold";
    src: url(http://www.apexmail.com.ar/fonts/open-sans-bold.ttf) format("truetype");
    }
a{ color: black;text-decoration:underline; }
a:hover{ color: #ed2024; text-decoration:underline;}
h3 a:hover{text-decoration:none;}
/*Header*/
.jumbotronHead {
	background-color:#ffffff;
	color:#000;
	padding:5px;
	margin-bottom:10;
}
.encabezado_buscador{
    border-bottom: #ed2024 2px solid;
    background-color:#efefef;
    padding-top:10px;
    padding-bottom:10px;
}

.titulo-sitio{
vertical-align:middle;
font-weight: bold;
color:#ed2024;
margin-bottom: 5px;
margin-top: 5px;
/*text-shadow: 2px 2px 4px grey;*/}
/*.body-gen a:link {color:#000;}
.body-gen a:hover {color:color:#fd0000;}
.body-gen a:visited {color:#000;}*/

.encabezado-con-logo{margin-top:5px;margin-bottom:5px; border-bottom:2px solid #ed2024;}
.jumbotronHome {
	background-color:#a0a2ae;
	color:#000;
	padding:5px 0;
	margin-bottom:0;
}
.jumbotronHome a {color:#000;text-shadow: 2px 2px 4px grey;}
.jumbotronHome2 {
	background-color:#ed2024;
	color:#fff;
	padding:5px 0;
	margin-bottom:0;
}
.jumbotronHome2 a {color:#fff;text-shadow: 2px 2px 4px grey;}

.sombra{box-shadow: 2px 2px 4px grey;}
.vvv {
background-color:#ed2024;}

/*NavBar*/
.navbar
{
	margin-bottom:0;
	background-color:#ffffff;
	color:#000000;
	/*background:#ff0000;*/
	}

/*Enlace boton menu*/
.navbar-inverse .navbar-nav > li > a {
    color: #000000;
}
/*Enlace boton menu hover*/
.navbar-inverse .navbar-nav > li > a:hover {
    color: #000000;
}
/*Fondo boton menu*/
.navbar-nav > li {
    background-color:#fff;
}
/*Fondo boton menu hover*/
.navbar-nav > li:hover {
    background-color:#ffffff;
	border-bottom: #ed2024 2px solid;
}
/*Fondo y texto botón activo menu*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #fff;
	
}

.navbar-inverse {border-bottom: 0px;}
/* fondo botón lupa*/
.btn-primary {
    color: #ffffff;
    background-color: #000000;
    border-color: #ffffff;
}
.btn-primary:hover {
    color: #000000;
    background-color: #ffffff;
    border-color: #ffffff;
    text-decoration: none;
}


.link-comprar {color: #fff;}

.btn-default-infobox {padding-left:1px; padding-right:1px;}
/*.btn .btn-infobox {
color: #333;
background-color: #fff;
border-color: #ccc;
padding-left:1px; 
padding-right:1px;}*/

/*boton menu minimizado*/

.navbar-inverse .navbar-toggle {
     border-color: #fff;
    background:#595959;
}
.navbar-inverse .navbar-toggle:hover {
	border-color: #fff;
    background:#595959;
}

.dropdown-menu {background:#cccccc; color: #ffffff;}
.dropdown-menu.columns-2 {
		min-width: 400px;
	}
	.dropdown-menu.columns-3 {
		min-width: 400px;}

.multi-column-dropdown {
		list-style: none;
		margin:0px;
		padding:0px;
	}
.multi-column-dropdown li {padding-bottom:5px; padding-left:5px;}
.multi-column-dropdown li a {
		display: block;
		clear: both;
		line-height: 1.428571429;
		color: #333;
		white-space: normal;
		
	}
.multi-column-dropdown li a:hover {
		text-decoration: none;
		color: #262626;
		background-color: #f5f5f5;
}
/*Footer*/

.cust-footer {
background-color:#ed2024;
color:#ffffff; 
height:90px;
margin-top:-90px;
position: relative; 
clear:both;
/*padding-top:20px;*/
}
.cust-footer a {color:#ffffff};
.cust-footer a:hover {color:#ffffff;}

.main-container {
 min-height:100%;
}

.logo-container
{background-color:#000;margin-right:10px;}
/*
.logo-container .logo-thumb {
	margin-right:20px;
	/*width:100%;*/	
}*/

/*.logo-container .logo-thumb  img {
	width:100%;
}*/
/*Listado Producto*/
.centrado-miniatura {text-align:center; color:#595959;font-weight:bold;}
.centrado-miniatura a{color:#fff;}
/*Detalle Producto*/
.detalle-producto {margin-bottom:10px;}

.titulo-producto {text-align:center;}

.imagen-producto img{width:100%;}

/*Estatica*/

.estatica {
	padding-bottom:20px;
	margin-bottom:20px;
	background-color: #fff;
	/*border-bottom:1px solid #999;*/
}

.estatica .estatica-titulo {
	text-align:center;
	color:#330065;
}

.estatica. estatica-imagen {
	margin-right:10px;
	width:50%;
}

.estatica .estatica-imagen img {
	width:100%;
}
	
.estatica .estatica-intro {
	color:#000;
	text-align: justify;
}
.estatica-intro-enc
{margin-bottom: 10px;}

.estatica .estatica-cuerpo {
	color:#000;
	text-align: justify;
	background-color: #fff;
	padding: 10px;
}

/* Noticias*/
.noticia {
	padding-bottom:20px;
	margin-bottom:20px;
	background-color: #fff;
	/*border-bottom:1px solid #999;*/
}

.noticia .noticia-titulo {
	text-align:center; font-weight: bold;
color:#000000;margin-bottom: 10px;
	margin-top: 10px;
	 /*text-shadow: 2px 2px 4px grey;*/
}


.noticia. noticia-imagen {
	margin-right:10px;
	width:50%;
}

.noticia .noticia-imagen img {
	width:100%;
}
	
.noticia .noticia-intro {
	color:#000;
	text-align: justify;
}
.noticia-intro-enc
{margin-bottom: 10px;}

.noticia .noticia-cuerpo {
	color:#000;
	text-align: justify;
}	
/*Listado noticia*/	

.mininoticia
{}

.mininoticia .noticia-titulo {
	text-align:left;
	color:#000;
	text-decoration:underline;
}

.mininoticia .noticia-titulo:hover {
	text-decoration:none;
	color:#330065;
}

.mininoticia .noticia-intro {
	color:#000;
	text-align: justify;
	border-bottom:1px solid #595959;
}

.listado-noticias {
margin-bottom: 10px; 
background-color:#fff; 
padding:10px;
}

/*Listado Servicios*/

.servicio {
	padding-bottom:20px;
	margin-bottom:20px;
	/*border-bottom:1px solid #999;*/	
}
.listado-servicios{background-color:#fff;};
.servicio .servicio-titulo {
	text-align:left;
	color:#0000;
}

.servicio .servicio-imagen {
	margin-right:10px;
	width:50%;
}

.servicio .servicio-imagen img {
	width:100%;
}
	
.servicio .servicio-intro {
	color:#000;
	text-align: justify;
}
.servicio-servicio-enc
{margin-bottom: 10px;
}

.servicio .servicio-cuerpo {
	margin-top: 10px;
	margin-bottom: 10px;
	color:#000;
	text-align: justify;
	border-bottom:1px solid #595959;
	padding-bottom: 10px;
}	

/*FAQS*/
.alternar-respuesta{
background-color:#fe0000;cursor:pointer;}
.faq-pregunta {
color:#fff;
/*text-align: left;*/
text-decoration:none;
}
.faq-pregunta a{
color:#fff;
/*text-align: left;*/
text-decoration:none;
}
.faq-pregunta a:hover {
color:#fff;
text-align: left;
text-decoration: none;
}
.faq-pregunta a:active {
color:#fff;
text-align: left;
text-decoration: none;
}

.faq-respuesta{
	color:#000;
}
faq {
	padding-bottom:20px;
	margin-bottom:20px;
	/*border-bottom:1px solid #999;*/	
}
/*Contacto*/
.form-contacto {width:100%;}
.datos-de-contacto-empresa {margin-bottom: 10px;}
.datos-de-contacto-empresa a{color:#330065;text-decoration: underline;}
.datos-de-contacto-empresa a:hover {color:#000;text-decoration: underline;}
.error-contacto {color:#fe0000;font-weight:bold;}
.contacto-gracias{padding:10px;background-color:#fff;height:100%;}

/*General*/

.titulo-seccion{text-align:center; font-weight: bold;
color:#000000;margin-bottom: 10px;
	margin-top: 10px;
	font-weight:bold;
	 /*text-shadow: 2px 2px 4px grey;*/
}
.titulo-inicio{font-weight: bold;
color:#000000;margin-bottom: 0px;
	margin-top: 0px;
	font-weight:bold;
	 /*text-shadow: 2px 2px 4px grey;*/
}
	 
.titulo-der{font-weight: bold;
color:#000000;margin-bottom: 5px;
	margin-top: 5px;
	font-weight:bold;
	 /*text-shadow: 2px 2px 4px grey;*/
}

.list-item-rubro{border: 0px;} 
.encontrados{color:#fe0000;text-align:center;}

.nodo {background-color:#fff;}
.nodo_cat {
	background-color:#fff;
	/*border-bottom:1px solid #c0c0c0;*/
	/*border-top:1px solid #c0c0c0;*/
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	}
.infonodo-base {
padding: 10px; 
background-color:#eeeeee; 
border-radius: 5px;

/*background-color:#250000;
border-bottom:1px solid #fe0000;
border-top:1px solid #fe0000;
border-left:1px solid #fe0000;
border-right:1px solid #fe0000;	
padding: 0px 10px 0px 10px;*
margin: 5px 5px 5px 5px;
height:350px; 	*/
}	
.infonodo
{
background:#fbcfcf; padding:10px; border-radius: 5px;
/*background-color:#250000;
border-bottom:1px solid #fe0000;
border-top:1px solid #fe0000;
border-left:1px solid #fe0000;
border-right:1px solid #fe0000;	
padding: 0px 10px 0px 10px;
margin: 5px 5px 5px 5px;
height:350px; */	
}	
.mesexpo{background:#ed2024; padding:1px; border-radius: 5px; color:#fff; text-align: center;}
.margen-infonodo{
background:#00000; padding:5px; 

}	
.recuadro-infonodo {
	background-color:#fff;
	padding: 5px;
	border-bottom:2px solid #c0c0c0;
	/*border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;*/
	margin-bottom: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	}
/*infonodo*/
.titulo-infonodo{
/*font-weight: bold;
color:#000000;
/*margin-bottom: 10px;
margin-top: 10px;*/
text-shadow: 2px 2px 4px grey;}

.certificado {color:#D4AF37;}
.alternar-info{
background-color:#fe0000;
cursor:pointer;
border-radius: 5px;
}
.alternar-info-base{
background-color:#b0b0b0;
cursor:pointer;
border-radius: 5px;
}

.info-pregunta {
color:#fff;
/*text-align: left;*/
text-decoration:none;
}
.info-pregunta a{
color:#fff;
/*text-align: left;*/
text-decoration:none;
}
.info-pregunta a:hover {
color:#c0c0c0;
text-align: left;
text-decoration: none;
}
.info-pregunta a:active {
color:#fff;
text-align: left;
text-decoration: none;
}

.info-respuesta{
	color:#000;
}
.link-masinfo {color:#ffffff;}
.link-masinfo:hover{color:#000;}
.btn-masinfo {background-color:#fe0000;color:#fff;font-weight:bold;}
.btn-masinfo a:link{color:#ffffff;font-weight:bold;}
.btn-masinfo:hover {background-color:#ffffff;color:#000;font-weight:bold;border-color: #c0c0c0;}
 
.recuadro-nodo {
	background-color:#fff;
	padding: 5px;
	border-bottom:2px solid #ed2024;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	line-height: 2;
	}
	
.recuadro-nodo-der {
	padding: 0px 0px 0xp 0px;
	border-bottom:2px solid #ed2024;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color:#ffffff;
	}
/*.col-der-pad{padding-left:1px; padding-right:15px;}*/
	
.recuadro-nodo-titulo {
	background-color:#fff;
	padding: 5px;
	border-bottom:1px solid #ed2024;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	}
	
.centrado-nodo {text-align:center; color:#000;font-weight:bold;}
.centrado-nodo a{color:#000000; text-decoration;none;}
.centrado-nodo a:hover{color:#000000; text-decoration;none;}	
.izquierda-nodo {text-align:left; color:#000;font-weight:bold;}
.izquierda-nodo a{color:#000000; text-decoration;none;}
.izquierda-nodo a:hover{color:#000000; text-decoration;none;}	

	.recuadro-prod-detalle {
	padding: 10px;
	border-bottom:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 100px;
	margin-left: 100px;
	background-color:#ffffff;
	height: 100%
	}
	
	.producto-img{vertical-align:center;}
	/*.producto-img img {width:100%;}*/
	
	.fondo-gris {background-color:#e4e2ce;}
	.precio {color:#330065;font-weight:bold;}
	.precio-tachado {color:#666666;font-weight:bold;text-decoration:line-through;}
	.p-centrado {text-align:center; margin:0px 0px 0px 0px;}
	.p-izquierda{text-align:left;}
	.p-derecha {text-align:right;}
	.p-justificado {text-align:justify;}
.num-derecha{text-align:right;}

.colorrojo {color:#fb0000;}
.colorverde {color:#258d08;}
.bt-facebook {color:#3b5998;}
.bt-twitter {color:#1da1f2;}
.bt-google {color:#fb0000;}
.btn-whatsapp {display:none;}
.btn-print {display:block;}

.carousel-indicators {
  margin-bottom:-23px;
  display:inline;
} 
 .carousel-indicators li {
 	border-color:#000;
  background-color: #fff;
}
.carousel-indicators .active {
	border-color:#000;
  background-color: #fff;
}
.carousel-inner { text-align: center; }
.carousel .item > img { display: inline-block; }
.carousel-control {width:5%;}
.carousel-control.left, .carousel-control.right {
    background-image: none;
	color: #c0c0c0;
}
.carousel-control.left:hover, .carousel-control.right:hover {
    background-image: none;
	color: #ff0000;
}
.espaciado{margin-bottom:20px;}
.downdoc{margin-bottom:10px;}
.downdoc-icono{vertical-align:bottom; text-align:right; padding-right:0px;padding-left:0px;display:block;}
/*.downdoc-icono img{width:100%};*/
.downdoc-link {vertical-align:bottom; text-align:left; padding-left:0px;padding-right:0px}
.downdoc-link a {color:#330065;}
.downdoc-link a:hover{color:#330065;}
.downdoc-titulo {text-decoration:underline; margin-top:0px; margin-bottom:0px;}
.downdoc-categoria {margin-bottom:10px; margin-top:10px; background-color:#ed2024;padding-left:5px;}
.downdoc-categoria-titulo{margin-bottom:0px; margin-top:0px;color:#fff;}
.list-group-item a {color:#000;}
.fecha{font-size:80%;}
.contenedor-inicio{margin-top:10px; margin-bottom:50px;}
.p-izquierdo {text-align:center;}

.col-izq-container {
  display:in-line;
  padding-left: 0px; padding-right: 0px;
  text-align: center;
  margin: 0px 0px 0px 0px;
  background:#ff0000;
}

.cuadro-login-1{background-color:#a8a8a8;}
.cuadro-login-2{background-color:#fff;}
.cuadro-login-3{background-color:#f0f0f0;}

.separador-vertical{display: none;}
.cuadro-vendedor{background:#fbcfcf; padding:10px; border-radius: 15px;}
.rojo{background:#ff0000;}
.estado-art {
    color:#ed2024; 
    font-weight:bold;
    font-size:14pt;
}
@media screen and (max-width: 768px) {

.logo-container .logo-thumb {
		width: 100%;
		margin-bottom: 10px;
		margin-right: 0;
	}

.logo-container .logo-thumb  img {
	width:40%;
}

h1{
        font-size:18px;
    }
h2{
        font-size:16px;
    }
h3{
        font-size:14px;
    }

.noticia .noticia-imagen {
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0;
	}
	
	
	.recuadro-prod-detalle {
	padding: 10px;
	border-bottom:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	background-color:#ffffff;
	}

.carousel-indicators {
  display:none;
}
.downdoc-icono{display:none;}
.downdoc-titulo {text-decoration:underline; padding-left:20px;}
.producto-img img {width:100%;}
.banner-inicio img {width:100%;}
.cliente-imagen img {width:100%;}


.cust-footer {
background-color:#ed2024;
color:#ffffff; 
height:130px;
margin-top:0px;
position: relative; 
clear:both;
}

.nodo_cat {
	background-color:#fff;
	border-bottom:1px solid #c0c0c0;
	/*border-top:1px solid #c0c0c0;*/
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	}

.col-izq-container {
display:none;}
.bt-whatsapp {color:#00e676;}
.btn-whatsapp{display:block;}
.btn-print {display:none;}
.separador-vertical{border-bottom: 2px solid #fb0000; display: block;}
}